<?php

use Routes\RouteCollection as RouteCollection;
use App\Core\Template\Output as Output;

RouteCollection::add('GET','/', function(){

    Output::setTemplate('');
    Output::setView('welcome');
    Output::addValue('string', Array('welcome' => 'Bem vindo'));
    Output::addValue('palavrinha', 'Oi');
    Output::render();
});

RouteCollection::get('/welcome', '\App\Core\Welcome\WelcomeController@welcome');

